import LoginPage from "@/components/LoginPage";

export const metadata = {
  title: "Inloggen | Medication",
  description:
    "Log in op je account om bestellingen te plaatsen, je bestelgeschiedenis te bekijken en je gegevens te beheren op geenrecept.com.",
};

export default function Login() {
  return <LoginPage />;
}
